.advantages {
	padding-bottom: 80px;
}

.advantage {
	padding: 30px!important;
}

.advantage-inner {
	display: flex;
	align-items: center;
	justify-content: space-evenly;
	flex-direction: column;
}

.advantage img {
	height: 100%;
}

.advantage h3 {
	font-size: 26px;
	position: relative;
	margin-bottom: 34px!important;
	text-align: center;
}

.advantage h3::after {
	content: '';
	background: blue;
	display: block;
	width: 68px;
	height: 1px;
	position: absolute;
	bottom: -17px;
	left: 50%;
	transform: translate(-50%, -50%);
}

.advantage .advantage-text {
	font-size: 16px;
	font-weight: 500;
}

.advantage-white {
	/*background: white;*/
	/*color: #072da0!important;*/
	filter: grayscale(100%);
}

.advantage-blue {
	background: var(--main-color);
	color: white!important;
}

.white {
	color: #fff;
}

.white::after {
	content: '';
	background: white!important;
}
